Lanceur d'applications

Vous pouvez lancer une application (fichier exécutable) sur votre ordinateur en passant un doigt attribué sur le lecteur.

Au moins un doigt enregistré doit rester libre pour l'affichage du Biomenu. Le nombre maximum d'applications que vous pouvez lancer de cette manière est donc égal au nombre de doigts enregistrés -1.

Que souhaitez-vous faire :
Créer l'association entre un doigt enregistré et une application


Lanceur d'applications

Pour créer l'association entre un doigt enregistré et une application :

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Faites glisser votre doigt pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Paramètres > Paramètres d'utilisateur. Authentification nécessaire. Faites glisser votre doigt sur le lecteur d'empreintes digitales lorsque vous y êtes invité.
  3. Sélectionnez l'onglet Applications.
  4. Cliquez sur le bouton Ajouter. La boîte de dialogue Application s'ouvre.
  5. Sélectionnez un doigt enregistré disponible. Une boîte de dialogue apparaît et vous invite à enregistrer plus d'empreintes digitales si aucune n'est disponible.
  6. Entrez le nom de l'application. (Ce nom s'affiche dans l'onglet Applications dans Paramètres d'utilisateur.)
  7. Localisez une application à lancer. Cela peut être un fichier exécutable (par exemple Iexploer.exe).
  8. Certains paramètres supplémentaires en option peuvent être entrés dans le champ Paramètres de l'application. Si vous hésitez, ne le remplissez pas. Voir ci-dessous pour des exemples de paramètres de l'application.
    Exemples de paramètres de l'application
    • Un site Web peut être ouvert en lançant un navigateur Web tel qu'Internet Explorer Tapez une adresse de site Web (telle que www.upek.com) dans le champ des paramètres de l'application et le site Web sera lancé chaque fois que vous ferez glisser le doigt attribué et que vous lancerez le navigateur.
    • Un fichier peut être ouvert par une application telle que Microsoft Word. Tapez un chemin dans le champ entre guillemets (par exemple "C:\Documents and Settings\your.account\My Documents\document.doc"). Le fichier document.doc sera ouvert avec Word chaque fois que vous glissez votre doigt. Vous pouvez utiliser plus d'un paramètre pour une application.
      • Vous pouvez utiliser plus d'un paramètre pour une application.
  9. Cliquez sur OK.

Pour modifier la combinaison empreinte/application ultérieurement, cliquez sur le bouton Modifier.
Pour supprimer la combinaison empreinte/application, cliquez sur le bouton Supprimer.